/*----------topimg_area------------------*/
#top_body #topimg{
	width: 100%;
	background: url(../img/mainarea_bg.png) repeat-x top;
	height: 516px;
	margin: -17px 0 10px 0;*/
}

#top_body #topimg_area{
	width:1000px;
	height:486px;
	margin: 0 auto;
	position:relative;
}

#top_body #topimg_area img{
	
}

#top_body #topimg_area h2{
	position: absolute;
	top: 79px;
	left: -6px;
	
}

#top_body #topimg_area #topboard{
	position: relative;
}

#top_body #topimg_area #topboard .left{
	position: absolute;
	top: 268px;
	left: 6px;
	width:358px;
	height:208px;
	background:url(../img/topboard_bg.png) no-repeat;
	
}

#top_body #topimg_area #topboard .left dt{
	position: absolute;
	width: 119px;
	height: 19px;
	top: 22px;
	left: 23px;
	
}

#top_body #topimg_area #topboard .left .time{
	position: absolute;
	width: 330px;
	height: 90px;
	top: 72px;
	left: 14px;
	
}

#top_body #topimg_area #topboard .left .notes{
	position: absolute;
	width: 219px;
	height: 28px;
	top: 160px;
	left: 20px;
	
}

#top_body #topimg_area #topboard .left .detail_btn{
	position: absolute;
	width: 90px;
	height: 92px;
	top: 22px;
	left: 254px;
	
}

#top_body #topimg_area #topboard .right{
	position: absolute;
	width:358px;
	height:208px;
	top: 268px;
	left: 369px;
	background:url(../img/topboard_bg.png) no-repeat;
	
}

#top_body #topimg_area #topboard .right dt{
	position: absolute;
	width: 119px;
	height: 19px;
	top: 22px;
	left: 23px;
	
}

#top_body #topimg_area #topboard .right .map{
	position: absolute;
	width: 332px;
	height: 141px;
	top: 62px;
	left: 14px;
}

#top_body #topimg_area #topboard .right .detail_btn{
	position: absolute;
	width: 90px;
	height: 92px;
	top: 22px;
	left: 254px;
	
}

/*--#top_body #contents--*/

#top_body #contents_area #left{
	float:left;
	width:490px;
	margin-right:7px;
	
}

#top_body #contents_area #left li.right{
	margin-right:0;
	
}


#top_body #contents_area #left li{
	width:240px;
	margin:10px 10px 0 0;
	float:left;
	
}

#top_body #contents_area #right{
	float:left;
	width:503px;
	height:308px;
	background:url(../img/info_bg.png) no-repeat;
	position:relative;
	
}


#top_body #contents_area #right h3{
	margin:30px 0 0 27px;
}

#top_body #contents_area #right dl{
	margin-left:37px;
	width: 465px;
	height: 51px;
	border-bottom: 1px solid #EEE;
}


#top_body #contents_area #right dt,
#top_body #contents_area #right dd{
	margin-top:20px;
	float:left;
}


#top_body #contents_area #right dt{
	width: 80px;
	background: url(img/arrow_ico.gif) left 5px no-repeat;
	padding-left: 15px;
	margin-right: 20px;
}


#top_body #contents_area #right dd{
	width:336px;
}

#top_body #contents_area #right .detail_btn{
	position: absolute;
	right: 12px;
	bottom: 17px;
}

#top_body .top_news_01 {
	display: block;
	border: #004993 solid 2px;
	border-radius: 3px;
	padding: 26px 15px;
}

/*---------#outpatient #contents #left------------------*/
#outpatient #contents_area #left{
	float:left;
	width:220px;
	margin-right:30px;
}

#outpatient #contents_area #left ul{
	width:200px;
	border:1px solid #37B1BB;
	padding:9px;
	border-bottom-left-radius: 3px;  /* 左下 */
	border-bottom-right-radius: 3px; /* 右下 */
	-webkit-border-bottom-left-radius: 3px;  /* 左下 */
	-webkit-border-bottom-right-radius: 3px; /* 右下 */    /* Safari,Google Chrome用 */  
	-moz-border-radius-bottomleft: 3px;  /* 左下 */
	-moz-border-radius-bottomright: 3px; /* 右下 */
}

#outpatient #contents_area #left li {
	border-bottom:dotted 1px #37B1BB;
}

#outpatient #contents_area #left li a{
	display: block;
	width: 180px;
	height: 34px;
	background: url(img/navi_bg.gif) 0 -49px no-repeat;
	white-space: nowrap;
	font-size:14px;
	padding: 15px 0px 0 20px;
}

#outpatient #contents_area #left li a:hover {
	background-position: 0 0;
	text-decoration:none;
 }


/*---------#contents #right------------------*/
#contents_area #right{
	width:750px;
	margin-right:0;
	float:left;
	
}


#contents_area #right h2{
	width:750px;
	background:url(img/tit_bg.gif) 0 0 no-repeat;
	height:38px;
	padding:19px 0 0 4px;
	margin-bottom:30px;
	color:#155255;
	
}


/*--#outpatientt #contents--*/
#outpatient #contents_area #right h3{
	font-size:16px;
	color:#1F6C73;
	background:url(img/arrow_tit_ico.gif) 0 0 no-repeat;
	padding-left:1.5em;
	margin-bottom:7px;
	
}

#outpatient #contents_area #right h3{
	font-size:16px;
	color:#1F6C73;
	background:url(img/arrow_tit_ico.gif) 0 0 no-repeat;
	padding-left:1.5em;
	margin-bottom:7px;
	
}

#outpatient #contents_area #right .list{
	width:750px;
	margin-bottom:30px;
}

#outpatient #contents_area #right .list .img{
	border: 1px #BBB solid;
	padding:4px;
	width:200px;
	margin-right:20px;
	float:left;
}
#outpatient #contents_area #right .list .textBox{
	width:520px;
	float:left;
}
.textBox2{
	width:750px;
	float:left;
}
#outpatient #contents_area #right .list .detail_btn {
	float:right;
}